%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% Plain Cover Letter
% LaTeX Template
% Version 1.0 (28/5/13)
%
% This template has been downloaded from:
% http://www.LaTeXTemplates.com
%
% Original author:
% Rensselaer Polytechnic Institute 
% http://www.rpi.edu/dept/arc/training/latex/resumes/
%
% License:
% CC BY-NC-SA 3.0 (http://creativecommons.org/licenses/by-nc-sa/3.0/)
%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%----------------------------------------------------------------------------------------
%	PACKAGES AND OTHER DOCUMENT CONFIGURATIONS
%----------------------------------------------------------------------------------------

\documentclass[10pt,a4]{letter} % Default font size of the document, change to 10pt to fit more text

\usepackage{times} % Default font is the New Century Schoolbook PostScript font 
%\usepackage{helvet} % Uncomment this (while commenting the above line) to use the Helvetica font

% Margins
\hoffset=-1in
\voffset=-1in
\headheight=0cm
\topsep=0cm
\topmargin=0cm % Moves the top of the document 1 inch above the default
\textheight=8.5in % Total height of the text on the page before text goes on to the next page, this can be increased in a longer letter
\oddsidemargin=1.5cm % Position of the left margin, can be negative or positive if you want more or less room
\textwidth=18cm % Total width of the text, increase this if the left margin was decreased and vice-versa

\let\raggedleft\raggedright % Pushes the date (at the top) to the left, comment this line to have the date on the right

\begin{document}

%----------------------------------------------------------------------------------------
%	ADDRESSEE SECTION
%----------------------------------------------------------------------------------------

\begin{letter}{} 

%----------------------------------------------------------------------------------------
%	YOUR NAME & ADDRESS SECTION
%----------------------------------------------------------------------------------------

\begin{flushleft}
\bf St\'ephane Mottelet\\ % Your name
EA4297 TIMR\\
Sorbonne University\\
Universit\'e de technologie de Compi\`egne\\
Rue du docteur Schweitzer\\
F-60203 Compi\`egne, France
\end{flushleft} 

\signature{St\'ephane Mottelet, HDR} % Your name for the signature at the bottom

%----------------------------------------------------------------------------------------
%	LETTER CONTENT SECTION
%----------------------------------------------------------------------------------------

\opening{Dear Editor,} 
 
I am writing to submit our manuscript entitled, \textbf{Sysmetab: fast gradient computation using adjoint state for metabolic flux analysis in isotope labelling experiments}, for consideration for publication in \textit{Bioinformatics}. Within this manuscript, a novel approach is proposed to speed up Metabolic Flux Analysis, leading to an original algorithm which reduces computational time and widens the applications.

13C Metabolic Flux Analysis fits in the general class of inverse problems where the measurements have to be best fitted with simulations involving the resolution of a state equation (the direct problem). As the resolution of the inverse problem needs to iteratively solve the direct problem and compute derivatives, a tremendous work has been made by various authors to speed up the computational cost by considering variable changes (Cumomers, Elementary Metabolite Units) and other simplifications lowering the number of states. However, the computation of derivatives remains a major bottleneck.

The originality of our approach consists of computing a particularly needed derivative, the gradient of the $\ell^2$-norm of the residual, by the adjoint approach. Surprisingly, this approach is considered as classical in other fields, i.e. Geophysics, but (to our knowledge) has never been considered in the context of MFA.  The value of the gain for the non-stationary case (18) is very promising, considering that this result is only preliminary. 

Because our approach could be applied to speed-up almost all existing MFA software (influx\_s, 13CFLux, OpenFlux, INCA,\dots), and is a major breakthrough for non-stationnary MFA, our work is likely to be of great interest to researchers in this area.

Our contribution associates an Open-Source software package called "Sysmetab" available at the url 

\texttt{http://forge.scilab.org/index.php/p/sysmetab}

The distribution includes the test case described in the manuscript to assess the approach. A complete user guide is in the process of drafting.

%At the time of submission of this manuscript, the documentation available at this address is under construction but already sufficient to help users wanting to test the software.

%This manuscript describes original work and is not under consideration by any other journal. All authors approved the manuscript and this submission. 

Thank you for receiving our manuscript and considering it for review.

\closing{Sincerely yours,}


%----------------------------------------------------------------------------------------

\end{letter}

\end{document}